@font-face {
  font-family: "Vazir";
  src: url("../fonts/Vazir.eot");
  src: url("../fonts/Vazir.eot?#iefix") format ("embedded-opentype"),
       url("../fonts/Vazir.woff2") format("woff2"),
       url("../fonts/Vazir.woff") format("woff"),
       url("../fonts/Vazir.ttf") format("truetype");
}

body {
  font-family:"Vazir"!important ;
}

a{
  text-decoration: none;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3, 
h4,
h5,
h6,
p
 {
  line-height: 1.8 !important;
}

/* utilities */
.hover-grow{
  transition: all 0.5s;
}

.hover-grow:hover{
  transform: scale(1.1);
}



/* Header */
.header{
  transition: all 0.5s;
  padding: 20px 0;
}
.header-scrolled{
  background-color: #fff;
  box-shadow: 0px 2px 20px rgb(1 41 112 / 10%);
}

@media (max-width : 992px){
  .header{
    background-color: #fff;
  }
}



/* intro */
.intro{
  width: 100%;
  height: 100vh;
  background: url(../images/intro/bg-dark.jpg)  center no-repeat;
  background-size: cover;

}

/* About */
.content {

  background-color:#bb885594;
  padding: 45px;
  

}


/* counts */
.counts i{
  font-size:35px;
}
.counts i.blue{
  color: #6d4115b0;
}
.counts i.orange{
  color:#6d4115b0;
}
.counts i.green{
  color: #6d4115b0;
}
.counts i.red{
  color:#6d4115b0;
}

/* Features */
.features i{
  font-size: 44px;
  color: #6d4115b0;
}


/* services */
.services .service-box{
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  padding: 60px 30px;
  text-align: center;
  border-radius: 5;
  transition: all 0.3s;
}

.services .service-box .icon {
  font-size: 36px;
  padding: 20px;
  line-height: 0;
  display: inline-block;
  border-radius: 4px;
}
.services .service-box .read-more {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 800;
}


.services .service-box .read-more i {
  font-size: 18px;
  line-height: 0;
  margin-right: 0.4rem;
  padding: 0;
}

.services .service-box.blue{
  border-bottom:3px solid #6d4115b0;
}
.services .service-box.blue .icon {
  color:  #6d4115b0;
  background: #6d41153d;
  
}
.services .service-box.blue .read-more {
  color: #6d4115b0;
  
}
.services .service-box.blue:hover {
  background:#6d4115b0;
  color: #fff;
}

/* services-box orange */

.services .service-box.orange{
  border-bottom:3px solid #6d4115b0;
}
.services .service-box.orange .icon {
  color: #6d4115b0;
  background:#6d41153d ;
  
}
.services .service-box.orange .read-more {
  color:  #6d4115b0;
  
}
.services .service-box.orange:hover {
  background: #6d4115b0;
  color: #fff;
}
/* services-box green*/

.services .service-box.green{
  border-bottom:3px solid  #6d4115b0;
}
.services .service-box.green .icon {
  color: #6d4115b0;
  background: #6d41153d ;
  
}
.services .service-box.green .read-more {
  color:   #6d4115b0;
  
}
.services .service-box.green:hover {
  background:  #6d4115b0;
  color: #fff;
}

.services .service-box:hover .read-more {
 color: #fff;
}

.services .service-box:hover .icon {
  background-color: #fff;
}

/* Pricing */
.Pricing .card{
  transition: all 0.3s;
}
.Pricing .card:hover{
  transform: scale(1.1);
}

/* Contact */

.Contact .info-box{
  background-color: #bb885594;
  padding: 30px;

}
.Contact .info-box i{
 font-size: 38px;
 line-height: 0;
 color: #6d4115b0;
}
.Contact .contact-form{
  background-color: #bb885594 !important;
  padding: 30px;
  height: 100%;
}

/* Footer */
.footer .social-link i{
  font-size: 20px;
  color: #6d4115b0;

}

.footer hr{
  width: 100px;
  height: 5px;

}

.footer .footer-link i{
font-size: 13px;

}
.footer .footer-link a{
 color: #000;

}




